Error when upgrading to 4.21

Vote:
 
Hello! In the end (Running assembly installer for /bin/episerver.dll) of the upgrade process using EPiServerInstaller.exe I get the following error message: The installation failed, and the rollback has been performed. [The configuration registry key is invalid] // Stefan
#17230
Mar 25, 2008 19:32
Vote:
 
Hi, I recently had the same problem upgrading a 4.50 installation to 4.51. I managed to solve it (after some help) by removing the HKLM/System/CurrentControlSet/Services/EPiServer4/Performance collection of keys. This seemed to allow me to upgrade. Obviously before removing these keys from the registry, make a backup of them in case the same fix does not apply. Rich M
#17838
Mar 25, 2008 19:42
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.